# Type Alias UpdateCommentParams

type UpdateCommentParams = {
description?: string;
idComment: number;
token?: string;
widgets?: WidgetWrapperProps[];
}

- Defined in jamespot-user-api/src/types/article.ts:210

##### Index

### Properties

description?
idComment
token?
widgets?

## Properties

### `Optional` description

description?: string

- Defined in jamespot-user-api/src/types/article.ts:212

### idComment

idComment: number

- Defined in jamespot-user-api/src/types/article.ts:213

### `Optional` token

token?: string

- Defined in jamespot-user-api/src/types/article.ts:211

### `Optional` widgets

widgets?: WidgetWrapperProps[]

- Defined in jamespot-user-api/src/types/article.ts:214